Posted on Leave a comment

CVE-2019-7742

An issue was discovered in Joomla! before 3.9.3. A combination of specific web server configurations, in connection with specific file types and browser-side MIME-type sniffing, causes an XSS attack vector.

Leave a Reply

Your email address will not be published. Required fields are marked *